@media (max-width:900px){
  .nwln57fuuzwd .dlzex7so5jt{align-items:flex-start;flex-direction:column;padding:14px 0}
  .gj8soswk7px3lf{justify-content:flex-start}
  .jmzupep88,.gpqgtii,.xok3nqkcvsnlxzj,.j0yymg3tdxg,.x08juvc4efl{grid-template-columns:1fr!important}
  .ndk6xgff1r1ybl{display:block!important;transform:none!important}
  .etk5dn7kfz8zq .xok3nqkcvsnlxzj{grid-template-columns:1fr}
  .l4nw5uh3s3u h2{font-size:34px}
}
@media (max-width:560px){
  .dlzex7so5jt{width:min(100% - 24px,1180px)}
  .jmzupep88{padding:18px}
  .ng0lz4tu{padding:6px 7px;font-size:13px}
  .ltjfiaqxbmwu,.ndk6xgff1r1ybl,.wky4wic58l,.qbzfany,.etq3aukf0daeh,.frrxzacdz7r{padding:16px}
}
